<!DOCTYPE html>
<html lang="{{ app.request.locale }}">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}
        <title>{% block title %}{{ site_title }}{% endblock %}</title>
    </head>
    <body>
        <nav class="border fixed split-nav">
            <div class="nav-brand">
                <h3><a href="{{ path('app_post_posts') }}">{{ site_title }}</a></h3>
            </div>
            <div class="collapsible">
                <input id="collapsible1" type="checkbox" name="collapsible1">
                <button>
                    <label for="collapsible1">
                        <div class="bar1"></div>
                        <div class="bar2"></div>
                        <div class="bar3"></div>
                    </label>
                </button>
                <div class="collapsible-body">
                    <ul class="inline">
                        <li><a href="{{ path('app_post_posts') }}">Articles</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <div class="paper container">
            {% block body %}{% endblock %}
        </div>
        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </body>
</html>
